Could not install bahmni in centOS 7.6

[root@localhost ughimire]# yum install https://kojipkgs.fedoraproject.org//packages/zlib/1.2.11/18.fc30/x86_64/zlib-1.2.11-18.fc30.x86_64.rpm Loaded plugins: fastestmirror, langpacks Cannot open: https://kojipkgs.fedoraproject.org//packages/zlib/1.2.11/18.fc30/x86_64/zlib-1.2.11-18.fc30.x86_64.rpm. Skipping. Error: Nothing to do

I Clicked the url on your post, and it’s downloading. Please check your internet connection.